header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hakuôki
  repository: kara.moe
  conditions:
    tagPresence:
      - eaefd917-479f-4a3a-8351-c9cb3466ca8b
      - 338a1512-bf41-414f-b154-1522b1f0bad2
      - bc8ca377-656d-4018-8117-8d02aa88d302
      - 0d915db3-c5f3-4a31-839e-d93e7eb239fc
      - 77ac89c2-dc2a-4f5a-b6fe-dcfb26993e93
      - 5c01f3f5-2aba-4162-be6e-b3a88666686e
      - 461b9807-575a-4019-a783-f2cf471fdb40
  actions:
    addTag:
      - tid: 0569b12f-e996-4e01-b4bc-85e5cd00f99c
        type: 18
